@charset "utf-8";

/* CSS Document */
/* CLEARFIX *******************************/

.clearfix:after {

	content: ".";
	clear: both;
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.clearfix { display: inline-block; }

html[xmlns] .clearfix { display: block; }

* html .clearfix { height: 1%; }

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

/* STICKY FOOTER */
html, body {height: 100%;}

#wrapper {min-height: 100%;}

#main {
	overflow: hidden;
	padding-bottom: 98px;
}  /* must be same height as the footer */

#footer_container {
	/*
	position: relative;

	margin-top: -98px; 

	height: 98px;

	clear:both;
	*/
} 

/*Opera Fix*/

body:before {/* thanks to Maleika (Kohoutec)*/

	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

/* MAIN STYLES */
/* BUTTONS AND LINKS */

#submitButton  {
  	cursor:pointer;       /* Give it the hand cursor, like a link */
  	height:22px;          /* Image has a height of 80px, only show the first half */
  	overflow:hidden;      /* Hide the overflow */ 
	width: 55px;
}

#submitButton:hover input { margin-top:-22px;    /* Negative height of half the sprite, to push the image up */}

a.btn_view_all  {
	overflow: hidden;
	border-radius: 6px;
	display: inline-block;
	float: right;
	margin: .5em 0 0 0;
	color: white !important;
	padding: .5rem .8rem;
	background: rgb(76,76,76); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
	transition: .2s all ease;
}

a.btn_view_all:hover  {
	text-decoration: none;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#131313+0,1c1c1c+9,2b2b2b+24,111111+40,000000+49,2c2c2c+50,474747+61,666666+75,595959+88,4c4c4c+100 */
	background: rgb(19,19,19); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(19,19,19,1) 0%, rgba(28,28,28,1) 9%, rgba(43,43,43,1) 24%, rgba(17,17,17,1) 40%, rgba(0,0,0,1) 49%, rgba(44,44,44,1) 50%, rgba(71,71,71,1) 61%, rgba(102,102,102,1) 75%, rgba(89,89,89,1) 88%, rgba(76,76,76,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(19,19,19,1) 0%,rgba(28,28,28,1) 9%,rgba(43,43,43,1) 24%,rgba(17,17,17,1) 40%,rgba(0,0,0,1) 49%,rgba(44,44,44,1) 50%,rgba(71,71,71,1) 61%,rgba(102,102,102,1) 75%,rgba(89,89,89,1) 88%,rgba(76,76,76,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(19,19,19,1) 0%,rgba(28,28,28,1) 9%,rgba(43,43,43,1) 24%,rgba(17,17,17,1) 40%,rgba(0,0,0,1) 49%,rgba(44,44,44,1) 50%,rgba(71,71,71,1) 61%,rgba(102,102,102,1) 75%,rgba(89,89,89,1) 88%,rgba(76,76,76,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#4c4c4c',GradientType=0 ); /* IE6-9 */
}

a.btn_view_more  {
	overflow: hidden;
	border-radius: 6px;
	display: inline-block;
	float: right;
	margin: .5em 1em 0 0;
	color: white !important;
	padding: .5rem .8rem;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#4c4c4c+0,595959+12,666666+25,474747+39,2c2c2c+50,000000+51,111111+60,2b2b2b+76,1c1c1c+91,131313+100;Black+Gloss+%231 */
	background: rgb(76,76,76); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(0,0,0,1) 51%,rgba(17,17,17,1) 60%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
	transition: .2s all ease;
}

a.btn_view_more:hover  {

	text-decoration: none;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#131313+0,1c1c1c+9,2b2b2b+24,111111+40,000000+49,2c2c2c+50,474747+61,666666+75,595959+88,4c4c4c+100 */
	background: rgb(19,19,19); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(19,19,19,1) 0%, rgba(28,28,28,1) 9%, rgba(43,43,43,1) 24%, rgba(17,17,17,1) 40%, rgba(0,0,0,1) 49%, rgba(44,44,44,1) 50%, rgba(71,71,71,1) 61%, rgba(102,102,102,1) 75%, rgba(89,89,89,1) 88%, rgba(76,76,76,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(19,19,19,1) 0%,rgba(28,28,28,1) 9%,rgba(43,43,43,1) 24%,rgba(17,17,17,1) 40%,rgba(0,0,0,1) 49%,rgba(44,44,44,1) 50%,rgba(71,71,71,1) 61%,rgba(102,102,102,1) 75%,rgba(89,89,89,1) 88%,rgba(76,76,76,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(19,19,19,1) 0%,rgba(28,28,28,1) 9%,rgba(43,43,43,1) 24%,rgba(17,17,17,1) 40%,rgba(0,0,0,1) 49%,rgba(44,44,44,1) 50%,rgba(71,71,71,1) 61%,rgba(102,102,102,1) 75%,rgba(89,89,89,1) 88%,rgba(76,76,76,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#4c4c4c',GradientType=0 ); /* IE6-9 */
}

.float_left  { float: left; }
.float_right  { float: right;  }
a:link, a:visited, a:active  {
	color: #9f582e;
	text-decoration: none;
}

a:hover  {
	color: #cf713a;
	text-decoration: underline;
}

/* WRAPPERS AND CONTENT */

body  {
	font-size: 10pt;
	line-height: 1.5em;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background: url(../images/body_fill.png) repeat center top;
}

#wrapper  {
	width: 100%;
	margin: 0 auto;
}

#header_wrapper  {
	width: 100%;
	height: 150px;
	margin: 20px 0 0 0;
	/*background: url(../images/header_fill.png) repeat-x center top;*/
	border-top: 1px solid rgba(0,0,0,.7);
	border-bottom: 1px solid rgba(0,0,0,.7);
	background: #630c52;
	display: flex;
	position: relative;
}

#header  {
	width: 100%;
	position: relative;
	margin: 0 auto;
	background: #333333;
	box-shadow: 
		inset 0px 60px 40px -25px #463142,
		inset 0px -60px 40px -25px #463142;
    height: 90%;
    align-self: center;
    border-top: 1px solid rgba(255,255,255,.235);
    border-bottom: 1px solid rgba(255,255,255,.235)
}

#header > div  {
	display: flex;
}

#header img  {
	float: left;
	margin: 1em 0 0 1em;
}

#header > div {
	display: flex;
}
#navigation_container  {
	width:  auto;
	/* height: 52px; */
	align-self: center;
	right: 3rem;
    margin-left: auto;
    position: absolute;
}

#content  {
	width: 90%;
	display: flex;
	margin: 1em auto 1em auto;
}

#content h2  {
	font-size: 14pt;
	margin: 0 0 .6em 0;	
}

#content_left  {
	/* float: left;	*/
	flex: 1 1 70%;
	margin: 0 1em 0 .5em;
	background: white;
	border-radius: 8px;
	box-shadow: 0 0 8px rgba(0,0,0,.7);
}

.heading_logo  {
	background: url(../images/logo_small.png) no-repeat left top;
	height: 35px;
	line-height: 35px;
	text-indent: 3em;
}

#content_left_container  {
	width: auto;
	padding: .5em 1em 2em 1em;
	margin: 0 auto;
}

#content_left_container  > img {
	width: 100%;
}

#content_left_container p {
	text-indent: 1.5em;
}

#content h3  {
	font-size: 10pt;
	color: #333;
}

.social_content  {
	padding: 2em 2em 0 2em;
}

.social_container  {
	margin: 2em auto 0 auto;
}

#content_sidebar  {
	/* float: left; */
	flex: 1 1 30%;
	margin: 0 0 0 1em;
	line-height: 1.2em;
}

#content_sidebar p  {
	text-indent: 1em;
}

.sidebar_container  {
	width: auto;
	background: #dbd8d8;
	padding: 1em;
	border-radius: 8px;
	box-shadow: 0 0 8px rgba(0,0,0,.7);
	margin-bottom: 1.2rem;
}

/* NAVIGATION */

.mobile-menu ul {
	list-style: none;
    position: relative;
    border: 4px solid transparent;
    border-radius: 10px;
    display: flex;
    align-items: center;
    background: linear-gradient(#e95f1e, rgba(0,0,0,0));
    background-clip: padding-box;
    padding: 6px;
    width: auto;
    justify-content: center;
}

.mobile-menu ul li  {
	text-align: center;
}

.mobile-menu ul li a {
    display: inline-block;
    text-decoration: none; 
	text-transform: uppercase;
	transition: .3s all ease;
	letter-spacing: 1px;
    text-shadow: 0 0 10px rgba(0,0,0,1);
	line-height: 3.5rem;
	color: white;
	padding: 0 1rem;
	background: rgb(102,56,25); 
	background: -moz-linear-gradient(top, rgba(102,56,25,1) 0%, rgba(99,54,24,1) 53%, rgba(85,27,22,1) 100%); 
	background: -webkit-linear-gradient(top, rgba(102,56,25,1) 0%,rgba(99,54,24,1) 53%,rgba(85,27,22,1) 100%);
	background: linear-gradient(to bottom, rgba(102,56,25,1) 0%,rgba(99,54,24,1) 53%,rgba(85,27,22,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#663819', endColorstr='#551b16',GradientType=0 ); 
}

.mobile-menu ul li a:hover, .mobile-menu ul li a.active {
	color: white;
	background: rgb(142,70,22); 
	background: -moz-linear-gradient(top, rgba(142,70,22,1) 0%, rgba(99,54,24,1) 53%, rgba(117,46,21,1) 100%);
	background: -webkit-linear-gradient(top, rgba(142,70,22,1) 0%,rgba(99,54,24,1) 53%,rgba(117,46,21,1) 100%); 
	background: linear-gradient(to bottom, rgba(142,70,22,1) 0%,rgba(99,54,24,1) 53%,rgba(117,46,21,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e4616', endColorstr='#752e15',GradientType=0 ); 
}

/* FOOTER */

#footer_container  {
	width: 100%;
	background: url(../images/footer_fill.png) repeat-x center top;
	height: 98px;
}

#footer  {
	color: white;
	padding: 1.5em 0 0 0;
	margin: 0 auto;
}

#copyright  {
	float: left;
	margin: .8em 0 0 1em;
}

.small_logo  {
	float: left;
	margin: 0 0 0 1em;
	background: url(../images/logo_small.png) no-repeat center top;
	width: 40px;
	height: 35px;
}

.small_arrow  {
	background: url(../images/small_arrow.png) no-repeat left top;
	height: 17px;
	line-height: 17px;
}

#content_sidebar h2  {
	font-size: 12pt;
	text-indent: 1.8em;
}

.gallery  {
	list-style-type: none;
	float: left;
}

.gallery_img  {
	float: left;
	margin: 0 .4em 0 0;
}

.gallery_img img {
	width: 60px;
	height: 60px;
}


.sub_heading  {
	font-size: 11pt;
	text-indent: 3.8em;
	font-weight: bold;
	color: #ac6831;
	text-transform: uppercase;
}

.cat_heading  {
	font-size: 12pt;
	margin: 0 0 1em 0;
}

.box-text  {
	padding: .5em;
}

.texta  {
	border: 1px solid #999;
}

.contact_info  {
	margin: 0 0 .7em 0;
}

.input_text  {
	border: 1px solid #999;
	width: 290px;
	margin: 0 0 .8em 0;
}

#contact_name, #contact_email, #contact_details  {
	font-size: 9pt;
	font-weight: bold;
	text-indent: 1.4em;
	line-height: 12px;
	padding: 0 0 .3em 0;
}

#contact_name  {
	background: url(../images/icon_name.png) no-repeat left top;
}

#contact_email  {
	background: url(../images/icon_email.png) no-repeat left top;
}

#contact_details  {
	background: url(../images/icon_comments.png) no-repeat left top;
}

#corporate  {
	list-style-type: square;
	margin: 1em auto 0 2em;
}

#corporate li  {
	margin: 0 0 .5em 0;
}

.gallery_container  {
	margin: 0 0 2em 0;
}

.gallery_container h4  {
	text-indent: .4em;
	margin: 0 0 .4em 0;
	font-size: 10pt;
	color: #ac6831;
	font-weight: bold;
}

#error_list  {
	margin: 0 0 0 3em;
	list-style-type: square;
}

.social_corp_thumbs  {
	margin: 0 .5em 0 0;
}

.reserve_success  {
	 width: 550px; 
	 border-spacing: 2px; 
	 margin: 1em auto 0 auto;
}

.reserve_success td  {
	padding: .8em .3em;
}

#valid  {
	float: right;
	margin: .3em .2em 0 0;
}
label  { text-align: left; }

.error  {
	padding-left: .8em;
}

.label, .error  { display: inline;  }
.mail_error, .mail_success  {
	padding: .6em 1em;
	margin-top: 5px;
}
.mail_error  {
	background-color: #E7BBB6;
	color: #9B3131;
}

.mail_success {
	background-color: #B0E0AF;
	color: #1E4318;
}

table input[type="text"],table textarea  {
	padding: 1em .6em;
	display: inline-block;
	text-align: left;
	width: 92%;
	background: rgb(255,255,255); /* Old browsers */
	border-radius: 6px;
	box-shadow: 1px 0 3px rgba(0,0,0, .4);
	border: 1px solid rgba(0,0,0, .235);
}

.calendar td  { padding: 0;  }
td.box-text  { padding: 1em; margin: .6em 0; }

input[type='submit']  { 
	padding: .6em 1em;  
	border-radius: 8px; 
	background-color: rgba(75,50,75,1); 
	color: white; 
	letter-spacing: .2em;
	font-weight: bold;
	cursor: pointer;
}

input[type='submit']:hover  { 
	background-color: rgba(75,50,75,.8);
}

.mobile-menu {
	display:block;
	width:100%;
	line-height: 1.6em;
	font-weight: 400;
	width:100%;
	text-align:center;
	position: relative;
	margin:0 auto;
  }
  /*Strip the ul of padding and list styling*/
  .mobile-menu ul {
	list-style-type:none;
	margin: 0 auto;
	text-align:center;
  }
  
  /*Create a horizontal list with spacing*/
  .mobile-menu li {
	  display:inline-block;
  }
  
  /*Style for menu links*/
  .mobile-menu li a {
	display:block;
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	text-transform:uppercase;
	background: #8aa8bd;
	text-decoration: none;
	padding: 0 1rem;  
  	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	cursor: pointer;
  }
  

  /*Style for dropdown links*/
  .mobile-menu li:hover ul a {
	  background: #f3f3f3;
	  color: #2f3036;
	  height: 40px;
	  line-height: 40px;
  }
  
  /*Hover state for dropdown links*/
  .mobile-menu li:hover .mobile-menu ul a:hover {
	  color: white;
  }
  
  /*Hide dropdown links until they are needed*/
  .mobile-menu li ul {
	  display: none;
  }
  
  /*Make dropdown links vertical*/
  .mobile-menu li ul li {
	  display: block;
	  float: none;
  }
  
  /*Prevent text wrapping*/
  .mobile-menu li ul li a {
	  width: auto;
	  min-width: 100px;
	  padding: 0 20px;
  }
  
  
  /*Style 'show menu' label button and hide it by default*/
  .mobile-menu .show-menu {
	text-decoration: none;
	color: #fff;
	text-align: center;
	padding: 10px 15px;
	display: none;
	cursor: pointer;
	text-transform: uppercase;
  }
  
  .mobile-menu .show-menu span{
	 padding: 20px;
  }
  
  /*Hide checkbox*/
  .mobile-menu input[type=checkbox]{
	  display: none;
  }

  /*Responsive Styles*/

  @media (min-width: 65em) {
	#header > div > a > img {
		max-width: 100%;
	}
	#header > div {
		width: 90%;
		margin: 0 auto;
	}
	#header > div > a {
		position: relative;
		top: -.3rem;
	}
	.mobile-menu ul li a {
		display: inline-block;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 1px;
		text-shadow: 0 0 10px rgba(0,0,0,1);
		line-height: 3.5rem;
		color: white;
	    padding: 0 1rem;
		background: rgb(102,56,25);
		background: -moz-linear-gradient(top, rgba(102,56,25,1) 0%, rgba(99,54,24,1) 53%, rgba(85,27,22,1) 100%);
		background: -webkit-linear-gradient(top, rgba(102,56,25,1) 0%,rgba(99,54,24,1) 53%,rgba(85,27,22,1) 100%);
		background: linear-gradient(to bottom, rgba(102,56,25,1) 0%,rgba(99,54,24,1) 53%,rgba(85,27,22,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#663819', endColorstr='#551b16',GradientType=0 );
	
	}
	.mobile-menu ul li a:hover {
		color: white;
		text-decoration: none;
	}
}
@media (max-width: 64em) {
	#content {
		width: 100%;
	}
	#header > div > a > img {
		max-width: 200px;
	}
	.mobile-menu ul li a {
		display: inline-block;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 0;
		text-shadow: 0 0 10px rgba(0,0,0,1);
		line-height: 3.5rem;
		color: white;
		padding: 0 .5rem; 
		background: rgb(102,56,25);
		background: -moz-linear-gradient(top, rgba(102,56,25,1) 0%, rgba(99,54,24,1) 53%, rgba(85,27,22,1) 100%);
		background: -webkit-linear-gradient(top, rgba(102,56,25,1) 0%,rgba(99,54,24,1) 53%,rgba(85,27,22,1) 100%);
		background: linear-gradient(to bottom, rgba(102,56,25,1) 0%,rgba(99,54,24,1) 53%,rgba(85,27,22,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#663819', endColorstr='#551b16',GradientType=0 );
	}
	.mobile-menu ul li a:hover {
		color: white;
		text-decoration: none;
	}
}
@media (max-width: 45em) {
	#content {
		width: 100%;
		flex-direction: column;
	}
	#content_left h2 {
		font-size: 14px
	}

	#content_sidebar {
		margin:0;
		margin-top: 1em;
		padding: .5rem 1em 1em .5em;
	}
	#content_sidebar h2 {
		text-indent: 0;
		font-size: 13px;
	}
	.small_arrow {
		background: none;
		height: 17px;
		line-height: 17px;
	}
	#header > div > a > img {
		max-width: 125px;
	}
	.btn_french {
		top: 5px; 
		right: 5px;
		margin: 0.1em .1em 0 0;
	}
	#header_wrapper {
		height: 90px;
	}
	.gallery_img {
		margin-right: .2rem;
	}
	.gallery_img img {
		width: 38px;
		height: 38px;
	}
	.mobile-menu ul li a {
		padding: 0;
	}
	#header_wrapper {
		margin-right: 8px;
		margin-left: auto;
		position: -webkit-sticky;
		position: sticky;
		top: -1px;
	}
	#header img {
		float: left;
		margin: .4rem 0 0 .4rem;
	}
	.mobile-menu ul li a {
		display: inline-block;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 1px;
		text-shadow: 0 0 10px rgba(0,0,0,1);
		line-height: 3.5rem;
		color: white;
		padding: 0; 
		background: rgb(102,56,25);
		background: -moz-linear-gradient(top, rgba(102,56,25,1) 0%, rgba(99,54,24,1) 53%, rgba(85,27,22,1) 100%);
		background: -webkit-linear-gradient(top, rgba(102,56,25,1) 0%,rgba(99,54,24,1) 53%,rgba(85,27,22,1) 100%);
		background: linear-gradient(to bottom, rgba(102,56,25,1) 0%,rgba(99,54,24,1) 53%,rgba(85,27,22,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#663819', endColorstr='#551b16',GradientType=0 );
	
	}
	.mobile-menu ul li a:hover {
		color: white;
		text-decoration: none;
	}
	.mobile-menu .lines {
		border-bottom: 15px double #f8f8f8; 
		border-top: 5px solid #f8f8f8; 
		content:"";
		height: 5px; 
		width:20px;
		padding-right:15px;
		  float: right;
	  }
	  /*Make dropdown links appear inline*/
	  .mobile-menu ul {
		  position: static;
		  display: none;
	  }
	  /*Create vertical spacing*/
	  .mobile-menu li {
		  margin-bottom: 1px;
	  }
	  /*Make all menu links full width*/
	  .mobile-menu ul li, .mobile-menu li a {
		  width: 100%;
		  padding: 0;
	  }
	  /*Display 'show menu' link*/
	  .mobile-menu .show-menu {
		  display:block;
	  }
	  #navigation_container {
		width: auto;
		/* height: 52px; */
		align-self: center;
		right: 1rem;
		margin-left: auto;
		margin-right: 0;
		position: relative;
		top: .2rem;
	}
	  /*Show menu when invisible checkbox is checked*/
	  .mobile-menu input[type=checkbox]:checked ~ #menu{
		display: block;
		position: fixed;
		z-index: 9999;
		top: 0;
		right: 8rem;
		background-color: #7f7872;
		box-shadow: 0 0 16px rgba(0,0,0, .275);
	}
}
@media (max-width:479px) {
	.heading_logo {
		background: url(../images/logo_small.png) no-repeat left top;
		height: 34px;
		line-height: 35px;
		text-indent: 3em;
	}
	#content h2 {
		font-size: 14px;
		padding-left: .4rem;

	}
	.sub_heading {
		font-size: 12px;
		text-align: center;
	}
	#content_left, #content_sidebar {
		display: block
	}
	#content_left {
		margin: 0 1em 0 1em;
	}
	#content_sidebar { 
		margin-top: 1.5rem;
		padding: 0 1rem;
	}
	#header > div > a > img {
		max-width: 100px;
		margin-top: 12px;
	}
	.btn_french {
		top: 5px; 
		right: 5px;
		margin: 0.1em .1em 0 0;
	}
	.mobile-menu ul li a {
		display: inline-block;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 1px;
		text-shadow: 0 0 10px rgba(0,0,0,1);
		line-height: 3.5rem;
		color: white;
		padding: 0; 
		background: rgb(102,56,25);
		background: -moz-linear-gradient(top, rgba(102,56,25,1) 0%, rgba(99,54,24,1) 53%, rgba(85,27,22,1) 100%);
		background: -webkit-linear-gradient(top, rgba(102,56,25,1) 0%,rgba(99,54,24,1) 53%,rgba(85,27,22,1) 100%);
		background: linear-gradient(to bottom, rgba(102,56,25,1) 0%,rgba(99,54,24,1) 53%,rgba(85,27,22,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#663819', endColorstr='#551b16',GradientType=0 );
	
	}
	.mobile-menu ul li a:hover {
		color: white;
		text-decoration: none;
	}
	.mobile-menu .show-menu {
		text-decoration: none;
		color: #fff;
		background: none;
		text-align: center;
		padding: 10px 15px;
		display: inline-block;
		cursor: pointer;
		text-transform: uppercase;
	}
	#header_wrapper {
		margin-right: 8px;
		margin-left: auto;
		position: -webkit-sticky;
		position: sticky;
		top: -1px;
	}
	  /*Show menu when invisible checkbox is checked*/
	  .mobile-menu input[type=checkbox]:checked ~ #menu{
		display: block;
		position: fixed;
		z-index: 9999;
		top: 0;
		right: 8rem;
		background-color: #7f7872;
		box-shadow: 0 0 16px rgba(0,0,0, .275);
	}

	.gallery_img img {
		width: 60px;
		height: 60px;
	}
}

a.fab {
    width: 50px;
	height: 50px;
	color: black;
	font-weight: 900;
    background-color: #d9692a;
    position: fixed;
    bottom: 5px;
	right: 5px;
	text-decoration: none;
    transform: translate(-50%, -50%);
	border-radius: 100%;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	cursor: pointer;
	display: flex; 
	align-items: center; 
	justify-content: center;
}